This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279790 - changing host name details - not applied in appliance
changing host name details - not applied in appliance
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Ladislav Smola
Dave Johnson
provider
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 05:19 EST by Ronnie Rasouli
Modified: 2016-03-23 05:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 05:33:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evm.log (5.61 MB, application/x-gzip)
2015-11-10 05:19 EST, Ronnie Rasouli
no flags Details

  None (edit)
Description Ronnie Rasouli 2015-11-10 05:19:43 EST
Created attachment 1092149 [details]
evm.log

Description of problem:
It seems that the CFME changes not invoked,not refreshed de facto

Changing the IP address of provider host name did not change the IP address of the correct provider. 

I have had a controller with IP address set 192.0.2.9, I modified the IP to 192.0.2.11 - no error while submitting and in UI the value changed.

However, evm.log reported  EMS [192.0.2.9] as [admin] ID [5546000000000024] PID [3704] GUID

DB changes of the IP applied:| openstack101 | 5000 | 192.0.2.11

In order to resolve the mismatch:
Restart Appliance from console

Version-Release number of selected component (if applicable):

5.5.0.9-beta2.20151102161742_5530c9a

How reproducible:


Steps to Reproduce:
1. login the CFME 
2. select clouds -> providers -> select the configured cloud provider  
3. configuration -> edit this Cloud Provider
4. change the host name IP address or hostname 

Actual results:

evm.logs show old IP the new settings wasn't applied acctually

Expected results:

changing the host name will modify re cache the memcache for new settings

Additional info:
Comment 2 Greg Blomquist 2016-02-19 16:09:25 EST
Ladas, can you take a peek at this?

I suspect that this is going to end up being a core problem that needs to be fixed.  My gut feeling is that when we change the IP of a provider, we will need to kill the workers associated with that provider in order to generate new workers that use the new IP.

That's just a thought.  It's also possible that this was already done somewhere along the way.
Comment 3 Ladislav Smola 2016-02-22 03:15:33 EST
Trying this on 5.5, but I can't reproduce. The next heartbeat and refresh are printing the changed address.

It was printing the old address for tasks, that were in progress, when I changed the IP. Is it possible that this was the confusing thing? If it still doesn't work for you, please paste the whole log, with grepped IPs, so we can observe it. The Log shows also the change of the IP address.
Comment 4 Ladislav Smola 2016-02-22 03:35:09 EST
hm 30 minutes after the update (see the  <AuditSuccess> MIQ(EmsCloudController.update_ems_button_save), it was IP addr change from .225 to .224) there are still some internal jobs, printing the old address (Runner#message_sync_active_roles and Runner#message_sync_config). 

But I don't think these jobs are actually using the IP. The refresh worker and event catcher worker seems to be fine (they should get fresh info from DB everytime they run)

So it seems like that might be something for the core team to investigate

----

[----] I, [2016-02-22T08:57:47.969456 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_ems_cloud_inventory) EMS: [10.8.99.225], id: [1] Saving EMS Inventory...Complete
[----] I, [2016-02-22T08:57:47.986690 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#post_refresh) EMS: [10.8.99.225], id: [1] Performing post-refresh operations for Vm instances...
[----] I, [2016-02-22T08:57:48.284227 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#post_refresh) EMS: [10.8.99.225], id: [1] Performing post-refresh operations for Vm instances...Complete
[----] I, [2016-02-22T08:57:48.314869 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#refresh) EMS: [10.8.99.225], id: [1] Refreshing targets for EMS: [10.8.99.225], id: [1]...
[----] I, [2016-02-22T08:57:48.314940 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#refresh) EMS: [10.8.99.225], id: [1]   ManageIQ::Providers::Openstack::CloudManager [10.8.99.225] id [1]
[----] I, [2016-02-22T08:59:45.892105 #10983:e4b998]  INFO -- : <AuditSuccess> MIQ(EmsCloudController.update_ems_button_save) userid: [admin] - [10.8.99.224] Record updated (port:[5000] to [], zone:[#<Zone:0x000000136af780>] to [default])
[----] I, [2016-02-22T09:00:08.355415 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_ems_cloud_inventory) EMS: [10.8.99.225], id: [1] Saving EMS Inventory...
[----] I, [2016-02-22T09:00:08.738777 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [cirros image] id: [14] location: [unknown] storage id: [] uid_ems: [cdfda27d-5ece-4c2a-865f-278a0db6e788] ems_ref: [cdfda27d-5ece-4c2a-865f-278a0db6e788]
[----] I, [2016-02-22T09:00:08.825955 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [fedora 23] id: [15] location: [unknown] storage id: [] uid_ems: [322ec8b5-0c49-41c7-ba34-870cd137229d] ems_ref: [322ec8b5-0c49-41c7-ba34-870cd137229d]
[----] I, [2016-02-22T09:00:08.837572 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EmsRefreshSpec-PoweredOn-SnapShot] id: [16] location: [unknown] storage id: [] uid_ems: [a2222e40-66d5-4c53-9c38-0fcc30d85c6d] ems_ref: [a2222e40-66d5-4c53-9c38-0fcc30d85c6d]
[----] I, [2016-02-22T09:00:08.849564 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [cirros imagev2] id: [17] location: [unknown] storage id: [] uid_ems: [4b39ca83-5142-49a2-a55e-bfda7f85c521] ems_ref: [4b39ca83-5142-49a2-a55e-bfda7f85c521]
[----] I, [2016-02-22T09:00:08.859973 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EmsRefreshSpec-Image-Private] id: [18] location: [unknown] storage id: [] uid_ems: [0f294c9f-ca2b-489a-ba94-8c12399d2fde] ems_ref: [0f294c9f-ca2b-489a-ba94-8c12399d2fde]
[----] I, [2016-02-22T09:00:08.871114 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EmsRefreshSpec-Image] id: [19] location: [unknown] storage id: [] uid_ems: [d41d1469-d731-4353-8091-002d5e1b3db4] ems_ref: [d41d1469-d731-4353-8091-002d5e1b3db4]
[----] I, [2016-02-22T09:00:08.883388 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [20] location: [unknown] storage id: [] uid_ems: [ac6cefec-bb98-4c9b-bd1b-3bdbdfe81b59] ems_ref: [ac6cefec-bb98-4c9b-bd1b-3bdbdfe81b59]
[----] I, [2016-02-22T09:00:08.891978 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [21] location: [unknown] storage id: [] uid_ems: [662de1a2-d652-4b40-bc11-e4d26b0f2c83] ems_ref: [662de1a2-d652-4b40-bc11-e4d26b0f2c83]
[----] I, [2016-02-22T09:00:08.902487 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [22] location: [unknown] storage id: [] uid_ems: [f28b37cd-f720-43f7-b707-ac2889c46a11] ems_ref: [f28b37cd-f720-43f7-b707-ac2889c46a11]
[----] I, [2016-02-22T09:00:08.912996 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [23] location: [unknown] storage id: [] uid_ems: [1c037cee-6ab1-4776-a413-6e547f4cf078] ems_ref: [1c037cee-6ab1-4776-a413-6e547f4cf078]
[----] I, [2016-02-22T09:00:08.921734 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [24] location: [unknown] storage id: [] uid_ems: [e548d73b-b9e6-42a0-9486-f2fc33c78968] ems_ref: [e548d73b-b9e6-42a0-9486-f2fc33c78968]
[----] I, [2016-02-22T09:00:08.932650 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [25] location: [unknown] storage id: [] uid_ems: [c898d711-e23c-4b2d-beec-9ee3f29a8778] ems_ref: [c898d711-e23c-4b2d-beec-9ee3f29a8778]
[----] I, [2016-02-22T09:00:08.941170 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [26] location: [unknown] storage id: [] uid_ems: [33804c64-2395-46a5-87e8-5a700b164cf1] ems_ref: [33804c64-2395-46a5-87e8-5a700b164cf1]
[----] I, [2016-02-22T09:00:08.952285 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [27] location: [unknown] storage id: [] uid_ems: [03d875f1-8e92-4697-9bcd-8d7d0ce53ae9] ems_ref: [03d875f1-8e92-4697-9bcd-8d7d0ce53ae9]
[----] I, [2016-02-22T09:00:08.962336 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [28] location: [unknown] storage id: [] uid_ems: [0f785211-9e86-4d5f-ba54-db36592d0723] ems_ref: [0f785211-9e86-4d5f-ba54-db36592d0723]
[----] I, [2016-02-22T09:00:08.971313 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [29] location: [unknown] storage id: [] uid_ems: [b21635af-3c4a-4153-855a-a498ab276072] ems_ref: [b21635af-3c4a-4153-855a-a498ab276072]
[----] I, [2016-02-22T09:00:08.982006 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [30] location: [unknown] storage id: [] uid_ems: [13661175-eeba-482b-9394-859f936f15ad] ems_ref: [13661175-eeba-482b-9394-859f936f15ad]
[----] I, [2016-02-22T09:00:08.991142 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [31] location: [unknown] storage id: [] uid_ems: [2b25118e-856a-4811-87ad-05d614cad3b7] ems_ref: [2b25118e-856a-4811-87ad-05d614cad3b7]
[----] I, [2016-02-22T09:00:09.002072 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EvmSnapshot] id: [32] location: [unknown] storage id: [] uid_ems: [ec13380b-146c-4c67-9533-085d5ef11de3] ems_ref: [ec13380b-146c-4c67-9533-085d5ef11de3]
[----] I, [2016-02-22T09:00:09.011733 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EmsRefreshSpec-PoweredOn12] id: [33] location: [unknown] storage id: [] uid_ems: [e3c6884c-c002-4f7f-aeb7-46aa3a4e57e2] ems_ref: [e3c6884c-c002-4f7f-aeb7-46aa3a4e57e2]
[----] I, [2016-02-22T09:00:09.054718 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating Vm [EmsRefreshSpec-PoweredOn1] id: [34] location: [unknown] storage id: [] uid_ems: [4dbab1dd-5301-409a-b469-9ffba7d94eb2] ems_ref: [4dbab1dd-5301-409a-b469-9ffba7d94eb2]
[----] I, [2016-02-22T09:00:09.089153 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.225], id: [1] Updating genealogy connections.
[----] I, [2016-02-22T09:00:09.666162 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_ems_cloud_inventory) EMS: [10.8.99.225], id: [1] Saving EMS Inventory...Complete
[----] I, [2016-02-22T09:00:09.705268 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#post_refresh) EMS: [10.8.99.225], id: [1] Performing post-refresh operations for Vm instances...
[----] I, [2016-02-22T09:00:09.708910 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#post_refresh) EMS: [10.8.99.225], id: [1] Performing post-refresh operations for Vm instances...Complete
[----] I, [2016-02-22T09:02:52.395876 #10957:91d994]  INFO -- : Q-task_id([log_status]) MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker#log_status) [Refresh Worker for Cloud/Infrastructure Provider: 10.8.99.224] Worker ID [12], PID [11847], GUID [928ec588-d939-11e5-ae8a-3c970e7e4812], Last Heartbeat [2016-02-22 08:02:49 UTC], Process Info: Memory Usage [283803648], Memory Size [682348544], Memory % [1.72], CPU Time [1990.0], CPU % [0.01], Priority [27]
[----] I, [2016-02-22T09:02:52.397491 #10957:91d994]  INFO -- : Q-task_id([log_status]) MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher#log_status) [Event Monitor for Cloud/Infrastructure Provider: 10.8.99.224] Worker ID [13], PID [11867], GUID [94442ed6-d939-11e5-ae8a-3c970e7e4812], Last Heartbeat [2016-02-22 08:02:28 UTC], Process Info: Memory Usage [252772352], Memory Size [947896320], Memory % [1.53], CPU Time [993.0], CPU % [0.0], Priority [21]
[----] I, [2016-02-22T09:04:19.909026 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#refresh) EMS: [10.8.99.224], id: [1] Refreshing targets for EMS: [10.8.99.224], id: [1]...
[----] I, [2016-02-22T09:04:19.909083 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#refresh) EMS: [10.8.99.224], id: [1]   ManageIQ::Providers::Openstack::CloudManager [10.8.99.224] id [1]
[----] I, [2016-02-22T09:06:39.214223 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_ems_cloud_inventory) EMS: [10.8.99.224], id: [1] Saving EMS Inventory...
[----] I, [2016-02-22T09:06:39.542888 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [cirros image] id: [14] location: [unknown] storage id: [] uid_ems: [cdfda27d-5ece-4c2a-865f-278a0db6e788] ems_ref: [cdfda27d-5ece-4c2a-865f-278a0db6e788]
[----] I, [2016-02-22T09:06:39.551165 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [fedora 23] id: [15] location: [unknown] storage id: [] uid_ems: [322ec8b5-0c49-41c7-ba34-870cd137229d] ems_ref: [322ec8b5-0c49-41c7-ba34-870cd137229d]
[----] I, [2016-02-22T09:06:39.560347 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EmsRefreshSpec-PoweredOn-SnapShot] id: [16] location: [unknown] storage id: [] uid_ems: [a2222e40-66d5-4c53-9c38-0fcc30d85c6d] ems_ref: [a2222e40-66d5-4c53-9c38-0fcc30d85c6d]
[----] I, [2016-02-22T09:06:39.567997 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [cirros imagev2] id: [17] location: [unknown] storage id: [] uid_ems: [4b39ca83-5142-49a2-a55e-bfda7f85c521] ems_ref: [4b39ca83-5142-49a2-a55e-bfda7f85c521]
[----] I, [2016-02-22T09:06:39.578370 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EmsRefreshSpec-Image-Private] id: [18] location: [unknown] storage id: [] uid_ems: [0f294c9f-ca2b-489a-ba94-8c12399d2fde] ems_ref: [0f294c9f-ca2b-489a-ba94-8c12399d2fde]
[----] I, [2016-02-22T09:06:39.587654 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EmsRefreshSpec-Image] id: [19] location: [unknown] storage id: [] uid_ems: [d41d1469-d731-4353-8091-002d5e1b3db4] ems_ref: [d41d1469-d731-4353-8091-002d5e1b3db4]
[----] I, [2016-02-22T09:06:39.599565 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [20] location: [unknown] storage id: [] uid_ems: [ac6cefec-bb98-4c9b-bd1b-3bdbdfe81b59] ems_ref: [ac6cefec-bb98-4c9b-bd1b-3bdbdfe81b59]
[----] I, [2016-02-22T09:06:39.610358 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [21] location: [unknown] storage id: [] uid_ems: [662de1a2-d652-4b40-bc11-e4d26b0f2c83] ems_ref: [662de1a2-d652-4b40-bc11-e4d26b0f2c83]
[----] I, [2016-02-22T09:06:39.619464 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [22] location: [unknown] storage id: [] uid_ems: [f28b37cd-f720-43f7-b707-ac2889c46a11] ems_ref: [f28b37cd-f720-43f7-b707-ac2889c46a11]
[----] I, [2016-02-22T09:06:39.630566 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [23] location: [unknown] storage id: [] uid_ems: [1c037cee-6ab1-4776-a413-6e547f4cf078] ems_ref: [1c037cee-6ab1-4776-a413-6e547f4cf078]
[----] I, [2016-02-22T09:06:39.638674 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [24] location: [unknown] storage id: [] uid_ems: [e548d73b-b9e6-42a0-9486-f2fc33c78968] ems_ref: [e548d73b-b9e6-42a0-9486-f2fc33c78968]
[----] I, [2016-02-22T09:06:39.649491 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [25] location: [unknown] storage id: [] uid_ems: [c898d711-e23c-4b2d-beec-9ee3f29a8778] ems_ref: [c898d711-e23c-4b2d-beec-9ee3f29a8778]
[----] I, [2016-02-22T09:06:39.658402 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [26] location: [unknown] storage id: [] uid_ems: [33804c64-2395-46a5-87e8-5a700b164cf1] ems_ref: [33804c64-2395-46a5-87e8-5a700b164cf1]
[----] I, [2016-02-22T09:06:39.667810 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [27] location: [unknown] storage id: [] uid_ems: [03d875f1-8e92-4697-9bcd-8d7d0ce53ae9] ems_ref: [03d875f1-8e92-4697-9bcd-8d7d0ce53ae9]
[----] I, [2016-02-22T09:06:39.676737 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [28] location: [unknown] storage id: [] uid_ems: [0f785211-9e86-4d5f-ba54-db36592d0723] ems_ref: [0f785211-9e86-4d5f-ba54-db36592d0723]
[----] I, [2016-02-22T09:06:39.685499 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [29] location: [unknown] storage id: [] uid_ems: [b21635af-3c4a-4153-855a-a498ab276072] ems_ref: [b21635af-3c4a-4153-855a-a498ab276072]
[----] I, [2016-02-22T09:06:39.694951 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [30] location: [unknown] storage id: [] uid_ems: [13661175-eeba-482b-9394-859f936f15ad] ems_ref: [13661175-eeba-482b-9394-859f936f15ad]
[----] I, [2016-02-22T09:06:39.703310 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [31] location: [unknown] storage id: [] uid_ems: [2b25118e-856a-4811-87ad-05d614cad3b7] ems_ref: [2b25118e-856a-4811-87ad-05d614cad3b7]
[----] I, [2016-02-22T09:06:39.712830 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EvmSnapshot] id: [32] location: [unknown] storage id: [] uid_ems: [ec13380b-146c-4c67-9533-085d5ef11de3] ems_ref: [ec13380b-146c-4c67-9533-085d5ef11de3]
[----] I, [2016-02-22T09:06:39.720653 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EmsRefreshSpec-PoweredOn12] id: [33] location: [unknown] storage id: [] uid_ems: [e3c6884c-c002-4f7f-aeb7-46aa3a4e57e2] ems_ref: [e3c6884c-c002-4f7f-aeb7-46aa3a4e57e2]
[----] I, [2016-02-22T09:06:39.751841 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating Vm [EmsRefreshSpec-PoweredOn1] id: [34] location: [unknown] storage id: [] uid_ems: [4dbab1dd-5301-409a-b469-9ffba7d94eb2] ems_ref: [4dbab1dd-5301-409a-b469-9ffba7d94eb2]
[----] I, [2016-02-22T09:06:39.780956 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_vms_inventory) EMS: [10.8.99.224], id: [1] Updating genealogy connections.
[----] I, [2016-02-22T09:06:40.280029 #11847:cb9990]  INFO -- : MIQ(EmsRefresh.save_ems_cloud_inventory) EMS: [10.8.99.224], id: [1] Saving EMS Inventory...Complete
[----] I, [2016-02-22T09:06:40.295730 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#post_refresh) EMS: [10.8.99.224], id: [1] Performing post-refresh operations for Vm instances...
[----] I, [2016-02-22T09:06:40.298939 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::Refresher#post_refresh) EMS: [10.8.99.224], id: [1] Performing post-refresh operations for Vm instances...Complete
[----] I, [2016-02-22T09:12:17.996897 #10965:d11988]  INFO -- : Q-task_id([log_status]) MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher#log_status) [Event Monitor for Cloud/Infrastructure Provider: 10.8.99.224] Worker ID [13], PID [11867], GUID [94442ed6-d939-11e5-ae8a-3c970e7e4812], Last Heartbeat [2016-02-22 08:11:28 UTC], Process Info: Memory Usage [252772352], Memory Size [947896320], Memory % [1.53], CPU Time [1007.0], CPU % [0.0], Priority [21]
[----] I, [2016-02-22T09:12:17.998247 #10965:d11988]  INFO -- : Q-task_id([log_status]) MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker#log_status) [Refresh Worker for Cloud/Infrastructure Provider: 10.8.99.224] Worker ID [12], PID [11847], GUID [928ec588-d939-11e5-ae8a-3c970e7e4812], Last Heartbeat [2016-02-22 08:12:10 UTC], Process Info: Memory Usage [283865088], Memory Size [668356608], Memory % [1.72], CPU Time [2304.0], CPU % [0.01], Priority [27]
[----] I, [2016-02-22T09:12:28.314980 #11867:559998]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher::Runner#message_sync_active_roles) EMS [10.8.99.225] as [admin] Synchronizing active roles...
[----] I, [2016-02-22T09:12:28.315097 #11867:559998]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher::Runner#message_sync_active_roles) EMS [10.8.99.225] as [admin] Synchronizing active roles complete...
[----] I, [2016-02-22T09:12:28.315165 #11867:559998]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher::Runner#message_sync_config) EMS [10.8.99.225] as [admin] Synchronizing configuration...
[----] I, [2016-02-22T09:12:28.325628 #11867:559998]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher::Runner#message_sync_config) EMS [10.8.99.225] as [admin] Synchronizing configuration complete...
[----] I, [2016-02-22T09:12:40.735157 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker::Runner#message_sync_active_roles) EMS [10.8.99.225] as [admin] Synchronizing active roles...
[----] I, [2016-02-22T09:12:40.735253 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker::Runner#message_sync_active_roles) EMS [10.8.99.225] as [admin] Synchronizing active roles complete...
[----] I, [2016-02-22T09:12:40.735301 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker::Runner#message_sync_config) EMS [10.8.99.225] as [admin] Synchronizing configuration...
[----] I, [2016-02-22T09:12:40.741863 #11847:cb9990]  INFO -- : MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker::Runner#message_sync_config) EMS [10.8.99.225] as [admin] Synchronizing configuration complete...
[----] I, [2016-02-22T09:22:14.009484 #10965:d11988]  INFO -- : Q-task_id([log_status]) MIQ(ManageIQ::Providers::Openstack::CloudManager::RefreshWorker#log_status) [Refresh Worker for Cloud/Infrastructure Provider: 10.8.99.224] Worker ID [12], PID [11847], GUID [928ec588-d939-11e5-ae8a-3c970e7e4812], Last Heartbeat [2016-02-22 08:22:00 UTC], Process Info: Memory Usage [283865088], Memory Size [668356608], Memory % [1.72], CPU Time [2310.0], CPU % [0.01], Priority [27]
[----] I, [2016-02-22T09:22:14.011377 #10965:d11988]  INFO -- : Q-task_id([log_status]) MIQ(ManageIQ::Providers::Openstack::CloudManager::EventCatcher#log_status) [Event Monitor for Cloud/Infrastructure Provider: 10.8.99.224] Worker ID [13], PID [11867], GUID [94442ed6-d939-11e5-ae8a-3c970e7e4812], Last Heartbeat [2016-02-22 08:21:28 UTC], Process Info: Memory Usage [252772352], Memory Size [947896320], Memory % [1.53], CPU Time [1009.0], CPU % [0.0], Priority [21]

Note You need to log in before you can comment on or make changes to this bug.